body {
	background : #FFFFFF;
	background-color: #ffffff;
	font: normal 12px Helvetica, Arial, sans-serif;
	
}

.body-link {
	color: #3333aa;
	text-decoration: none;
}

.logo {
	background: #aaaaaa;
}


.largetable {
	margin:  auto;
	width: 740px;
	border: 0px;
	border-spacing: 0;
	padding: 0;
	height: 20px;
}

.smalltable {
	margin:  auto;	
	border: 0px;
	border-spacing: 1;
	padding: 0;
	height: 5px;
}

.readme {
	font: 12px/14px Georgia, serif;
}

.toppen {
    min-width: 400px;
    max-width: 740px;
    min-height: 50px;
    max-height: 1200px;
    background: #e9e9e9;
    border: 2px groove;
    overflow: hidden;
    z-index: 10;
	font-family: Helvetica, Arial, sans-serif;
	margin: 20px auto 0px auto;
	width: 740px;
}

.mitten {
    min-width: 400px;
    max-width: 740px;
    min-height: 50px;
    max-height: 3000px;
    background: white;
    border: 0 groove;
    overflow: hidden;
    z-index: 10;
	font-family: Helvetica, Arial, sans-serif;
	margin: 30px auto 0px auto;
	width: 740px;
	padding: 5px;
}


#lankrad {
    min-width: 400px;
    max-width: 740px;
    min-height: 450px;
    max-height: 1200px;
    margin: 50px auto 0px auto;
    background: #ffffff;
    border: 2px groove;
    overflow: auto;
    z-index: 10;
	font-family: Helvetica, Arial, sans-serif;	
}

.balfooter {
	color:  #000000;
	font: 9px Helvetica, Arial, sans-serif;
	text-decoration: none;
}

.balsmall {
	font: 10px Helvetica, Arial, sans-serif;
}

.mrmail2ent {
	color: #660066;
	font: 13px "Arial Rounded MT Bold", Arial, Helvetica, "sans serif";
	text-decoration: none;
}

.mrmail2ent:hover {
	color: #660066;
	text-decoration: none;
	background: #ffccff;
}
.bubblegym {
	color: #006600;
	font: 13px "Arial Rounded MT Bold", Arial, Helvetica, "sans serif";
	text-decoration: none;
}

.bubblegym:hover {
	color: #006600;
	text-decoration: none;
	background: #ccffcc;
}

.mrmind {
	color: #663333;
	font: 13px "Arial Rounded MT Bold", Arial, Helvetica, "sans serif";
	text-decoration: none;
}

.mrmind:hover {
	color: #663333;
	text-decoration: none;
	background: #eebbbb;
}

.mr9menu {
	color: #FF0000;
	font: 13px "Arial Rounded MT Bold", Arial, Helvetica, "sans serif";
	text-decoration: none;
}

.mr9menu:hover {
	color: #FF0000;
	text-decoration: none;
	background: #ffcccc;
}

.mirror {
	color: #220000;
	font: 13px "Arial Rounded MT Bold", Arial, Helvetica, "sans serif";
	text-decoration: none;
}

.mirror:hover {
	color: #ffffff;
	text-decoration: none;
	background: #aa9999;
}

.babylooba {
	color: #3333ff;
	font: 13px "Arial Rounded MT Bold", Arial, Helvetica, "sans serif";
	text-decoration: none;
}

.babylooba:hover {
	color: #3333ff;
	text-decoration: none;
	background: #ccccff;
}

.safaripf {
	color: #FF6600;
	font: 13px "Arial Rounded MT Bold", Arial, Helvetica, "sans serif";
	text-decoration: none;
}

.safaripf:hover {
	color: #FF6600;
	text-decoration: none;
	background: #ffcc99;
}